pkgbase = dune-staging-git
	pkgdesc = Git staging modules of the DUNE framework
	pkgver = git
	pkgrel = 1
	url = https://www.dune-project.org
	arch = x86_64
	license = GPL2
	depends = dune-typetree-git
	depends = dune-uggrid-git
	depends = dune-logging-git
	depends = dune-functions-git

pkgname = dune-staging-git
